@charset "utf-8";
/* CSS Document */

#pagetitle {
    background: url("../image/about/title_bg.jpg") no-repeat;
    background-size: cover;
}

/*---------------------------------------------*/

section#a01 .inner{
	margin: 0 auto 0;
}

section#a01 .inn{
	margin-top: 40px;
}
section#a01 .inn:not(:first-of-type){
	margin-top: 60px;
}

section#a01 .inn .txts h3{
	width: fit-content;
	font-size: 16px;
	font-weight: 700;
	padding-bottom: 6px;
	border-bottom: 1px solid #000;
}
section#a01 .inn .txts h3 span{
	color: #FF626E;
}
section#a01 .inn .txts dl{
	margin-top: 20px;
}
section#a01 .inn .txts dl dt{
	line-height: 194%;
	text-align: justify;
}
section#a01 .inn .txts dl dt p span{
	color: #FF626E;
}
section#a01 .inn .txts dl dt p span.med{
	font-weight: 500;
}
section#a01 .inn .txts dl dt p span.bold{
	font-weight: 700;
}
section#a01 .inn .txts dl dd{
	margin: 29px auto 0;
	width: 90%;
	height: 65px;
}
section#a01 .inn .txts dl dd a{
	font-size: 15px;
	font-weight: 700;
    width: calc( 100% - 35px );
    padding-left: 35px;
    justify-content: flex-start;
    z-index: -1;
}
section#a01 .inn .image{
	margin-top: 29px;
}

/*1行*/
section#a01 .inn.onecolumn{
	display: block;
}
section#a01 .inn.onecolumn .txts, section#a01 .inn.onecolumn .image{
	width: 100%;
}
section#a01 .inn.onecolumn .image{
	margin-top: 29px;
	display: flex;
	justify-content: center;
}

section#a01 .inn.onecolumn .btns{
	width: 90%;
	height: 50px;
	margin: 29px auto 0;
}

/*---------------------------------------------*/
section#a02.cloudleft::before{
	content: none;
}
section#a02.cloudright::after{
	content: none;
}

section#a02 .inner{
	margin: 140px auto 0;	
}

section#a02 .column{
	margin: 30px auto 0;
	background-color: #fff;
	border: 1px solid #B4B4B4;
	box-sizing: border-box;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 20px 20px 40px 20px;
	position: relative;
}
section#a02 .column:nth-of-type(3){
	padding: 20px 20px 60px 20px;
}

section#a02 .column h3{
	font-weight: 700;
	text-align: center;
	letter-spacing: -0.05em;
}
section#a02 .column h3 span{
	font-size: 14px;
}

section#a02 .column .image{
	margin-top: 15px;
}
section#a02 .column .image.scroll{
    overflow-x: auto;
    padding-bottom: 10px;
    -webkit-overflow-scrolling: touch;
}
section#a02 .column .image.scroll img{
    max-width: 100%;
    min-width: 600px;
    vertical-align: top;
}

section#a02 .column .sub{
	width: calc( 100% - 40px );
	font-size: 10px;
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	margin: auto;
	text-align: right;
}
section#a02 .column:nth-of-type(3) .sub{
	text-align: left;
}

section#a02 .txts{
	width: 100%;
	margin: 30px auto 0;
}

section#a02 .btns{
	margin: 35px auto 0;
	position: relative;
}
section#a02 .btns::before{
	content: '';
	background-color: #fff;
	background-size: contain;
	width: 100%;
	height: 200px;
	position: absolute;
	top: 0;
	left: 0;
}

section#a02 .btns dl{
	min-height: 200px;
	position: relative;
	padding: 20px 0 30px;
}
section#a02 .btns dl::before{
	content: '';
	display: block;
	background: url("../image/about/img09.png") no-repeat;
	background-size: contain;
	width: 103px;
	height: 103px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}
section#a02 .btns dl::after{
	content: '';
	display: block;
	background: url("../image/about/img10.png") no-repeat;
	background-size: contain;
	width: 90px;
	height: 105px;
	position: absolute;
	bottom: 0;
	right: 0;
}
section#a02 .btns dl dt{
	font-size: 15px;
	color: #EB342E;
	font-weight: 700;
	text-align: center;
}
section#a02 .btns dl dd{
	width: 80%;
	height: 40px;
	margin: 20px auto 0;
}
section#a02 .btns dl dd a{
    background: #00ADA9;
	font-size: 14px;
	color: #fff;
}
section#a02 .btns dl dd a::before{
    background: #fff;
}
section#a02 .btns dl dd a::after{
    background: url("../image/common/icon_brackets_white.png") no-repeat;
	background-size: contain;
}

/*---------------------------------------------*/
section#a03.cloudleft::before{
	content: none;
}
section#a03.cloudright::after{
	content: none;
}

section#a03 .inner{
	margin: 120px auto 0;
	padding: 0 0 115px;
 }

section#a03 h2.square{
	margin: 0 calc(50% - 50vw);
	width: 100vw;
	text-align: center;
}
section#a03 h2.square span{
	font-size: 18px;
}
section#a03 h2.square::before {
    right: 0;
    margin: auto;
}

section#a03 .catch{
	margin: 30px calc(50% - 50vw) 0;
	width: 100vw;
}
section#a03 .catch .inn{
}

section#a03 .txts{
	margin: 45px auto 0;
}
section#a03 .txts dl dt{
	display: flex;
	justify-content: center;
}
section#a03 .txts dl dd{
	margin-top: 35px;
	line-height: 210%;
}

/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/